@import url('https://fonts.googleapis.com/css?family=Coda:400,800|Muli:300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');
@charset "utf-8";

/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */
article,
aside,
details,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
hr,
menu,
nav,
section {
	display: block
}

fieldset,
hr,
html {
	border: 0
}

body,
fieldset,
html {
	margin: 0;
	padding: 0
}

.clearfix,
.clearfix:after,
.container::after,
.container:after,
.row:after {
	clear: both
}

.text-left,
caption,
td,
th {
	text-align: left
}

a,
a:hover {
	text-decoration: none
}

#menu > ul > li > a,
.btn-submit {
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in
}

#menu ul li ul,
.container-1 ul,
footer ul,
ul.breadcum,
ul.default-list {
	list-style-type: none
}

html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}

a,
abbr,
acronym,
address,
article,
aside,
blockquote,
body,
caption,
code,
dd,
del,
dfn,
dialog,
div,
dl,
dt,
em,
fieldset,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
iframe,
img,
label,
legend,
li,
nav,
object,
ol,
p,
pre,
q,
section,
span,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
ul {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline
}

audio,
canvas,
iframe,
img,
svg,
table,
td,
th,
video {
	vertical-align: middle
}

table {
	border-collapse: separate;
	border-spacing: 0
}

caption,
td,
th {
	font-weight: 400;
	float: none !important
}

.preheader ul.header-links li a,
.preheader ul.header-links li label {
	font-family: Muli, sans-serif;
	font-weight: 600
}

blockquote:after,
blockquote:before,
q:after,
q:before {
	content: ''
}

blockquote,
q {
	quotes: """"
}

a,
a:hover {
	outline: 0
}

a img {
	border: none
}

:focus {
	outline: 0
}

* {
	box-sizing: border-box;
	-mox-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box
}

html {
	color: #222;
	font-size: 1em;
	line-height: 1.4
}

::-moz-selection {
	background: #602d96;
	text-shadow: none;
	color: #fff
}

::selection {
	background: #602d96;
	text-shadow: none;
	color: #fff
}

hr {
	height: 1px;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}

textarea {
	resize: vertical
}

body {
	background: #fff;
	line-height: 24px;
	color: #707070;
	font-family: Muli, sans-serif;
	font-size: 16px
}

.container {
	max-width: 1170px;
	margin: 0 auto;
	position: relative;
	width: 98%
}

.clearfix:after,
.clearfix:before {
	display: table
}

.clearfix:after,
.clearfix:before,
.container-fluid:after,
.container-fluid:before,
.container:after,
.container:before,
.row:after,
.row:before {
	display: table;
	content: " "
}

.left {
	float: left !important
}

.right {
	float: right !important
}

.img-responsive {
	display: block;
	max-width: 100%;
	height: auto
}

.text-right {
	text-align: right
}

.text-center {
	text-align: center !important
}

header {
	position: absolute;
	z-index: 99;
	width: 100%;
	background: rgba(255, 255, 255, .9);
	box-shadow: 0 4px 3.84px .16px rgba(0, 0, 0, .06)
}

.preheader {
	background-color: #e7e7e7;
	min-height: 48px
}

.preheader ul.header-links {
	margin: 0;
	padding: 0;
	float: right
}

.preheader ul.header-links li {
	list-style-type: none;
	padding: 0 5px;
	float: left
}

.preheader ul.header-links li a img {
	margin-right: 15px
}

.preheader ul.header-links li a {
	color: #000;
	font-size: 20px;
	padding: 12px 0;
	display: inline-block;
	line-height: 25px
}

.preheader ul.header-links li label {
	font-size: 18px;
	color: #4d4476;
	text-transform: uppercase;
	margin-right: 15px
}

#menu > ul > li > a,
.preheader ul.header-links li.btn-quote > a {
	text-align: center;
	font-size: 16px;
	text-transform: uppercase
}

#menu ul li ul li a,
#menu > ul > li > a,
.preheader ul.header-links li.btn-quote > a,
.service-title h1,
.service-title h3 {
	font-family: Coda, cursive
}

.preheader ul.header-links li:hover a {
	color: #602d96
}

.preheader ul.header-links li.btn-quote > a {
	background: url(../images/shape-bg.png) no-repeat;
	color: #fff;
	display: inline-block;
	width: 100%;
	background-size: 100% 100%;
	min-width: 290px;
	font-weight: 400
}

.preheader ul.header-links li.btn-quote > a img {
	margin-right: 7px
}

.local-list li a:hover,
.preheader ul.header-links li.btn-quote > a:hover {
	color: #f58124
}

.navbar-brand {
	float: left;
	padding: 10px;
	margin-top: -42px
}

.navbar-brand > a {
	display: block
}

.preheader ul.header-links li a > i,
.visible-xs {
	display: none
}

#menu ul li:hover ul,
#menu > ul > li > a {
	display: block
}

#menu > ul > li {
	list-style: none;
	float: left;
	position: relative;
	padding: 35px 6px
}

#menu > ul > li > a {
	color: #1b1b1b;
	padding: 10px 11px;
	border-radius: 5px;
	background: 0 0;
	line-height: 25px
}

#menu > ul > li:first-child {
	padding-left: 0
}

#menu > ul > li:last-child,
.preheader ul.header-links li:last-child {
	padding-right: 0
}

#menu > ul > li.active > a,
#menu > ul > li:hover > a {
	background: #f58124;
	color: #fff
}

#menu ul li ul {
	background: #fff;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 260px;
	text-align: left !important;
	z-index: 10;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175)
}

#menu ul li ul li a {
	color: #1b1b1b;
	padding: 10px 15px;
	display: block;
	border-bottom: 1px solid rgba(0, 0, 0, .1)
}

#menu ul li ul li a:hover {
	color: #f58124
}

#menu ul li:hover > a > i.fa.fa-angle-down {
	-webkit-transform: rotateZ(180deg);
	-ms-transform: rotateZ(180deg);
	-o-transform: rotateZ(180deg);
	-moz-transform: rotateZ(180deg);
	transform: rotateZ(180deg)
}

.mobile-toggles,
.mysubmenu {
	display: none
}

#menu > ul > li:not(:last-child):after {
	position: absolute;
	background: url(../images/shape1.png);
	width: 12px;
	height: 21px;
	content: "";
	right: 0px;
	top: 50%;
	margin-top: -12px
}

.service-title h1,
.service-title h3 {
	font-size: 40px;
	text-transform: uppercase;
	color: #5a5286;
	padding: 50px 0;
	line-height: 100%;
	display: inline-block;
	position: relative
}

.service-title h1:after,
.service-title h1:before,
.service-title h3:after,
.service-title h3:before {
	background: url(../images/header-tag.png);
	position: absolute;
	width: 31px;
	height: 32px;
	top: 50%;
	margin-top: -18px;
	content: ""
}

#section_bg1 .service-text,
#section_bg1 p,
.btn-call,
.lg-text,
.right_list_bg,
.right_list_bg p {
	font-family: Muli, sans-serif
}

.service-title h1:before,
.service-title h3:before {
	right: 100%;
	margin-right: 30px
}

.service-title h1:after,
.service-title h3:after {
	left: 100%;
	margin-left: 30px
}

.service-title h1 span,
.service-title h3 span {
	color: #040404
}

.lg-text {
	font-size: 20px;
	color: #191919
}

.service_wrapper {
	position: relative;
	text-align: center;
	margin-top: 127px;
	margin-bottom: 100px
}

.inline {
	display: inline-block
}

.banner-slider {
	position: relative;
	top: 50px
}

#section_bg1 {
	background: url(../images/Home_bg.jpg);
	width: 100%;
	text-align: center;
	position: relative;
	padding: 30px 0;
	color: #fff
}

#section_bg1 i {
	font-size: 40px;
	color: #f58124
}

#section_bg1 .service-text {
	font-size: 30px;
	text-transform: uppercase;
	line-height: 100%;
	font-weight: 600
}

.mrgtb25 {
	margin: 25px 0
}

#section_bg1 p {
	font-size: 17px;
	color: #fff;
	line-height: 24px
}

.btn-call {
	background: #fff;
	box-shadow: 0 4px .91px .09px rgba(23, 23, 23, .09);
	border-radius: 5px;
	padding: 10px 40px;
	color: #f47b2a;
	font-size: 18px;
	font-weight: 600;
	line-height: 25px;
	display: inline-block;
	margin: 30px 0 20px;
	white-space: normal
}

.btn-call span {
	color: #2c2b2a;
	font-size: 15px;
	font-weight: 400;
	text-transform: capitalize
}

.btn-call i,
.call-block i {
	color: #f47b2a;
	width: 31px;
	height: 31px;
	text-align: center;
	line-height: 28px;
	border: 2px solid #b7b7b7;
	font-size: 17px !important;
	border-radius: 50%;
	margin: 0 15px
}

.btn-call:hover {
	color: #5a5286
}

#welcome_section {
	margin-top: 30px
}

#welcome_section .block_8 {
	width: 67%;
	float: left;
	position: relative
}

#welcome_section .block_4 {
	float: right;
	width: 33%;
	position: relative
}

.right_list_bg {
	background: url(../images/Shadow_bg.png) 100% 100% no-repeat #f48425;
	width: 100%;
	padding: 36px;
	margin-bottom: 70px
}

.right_list_bg p {
	color: #191919;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px
}

ul.default-list {
	margin: 0;
	padding: 0
}

.right_list_bg ul.default-list li {
	color: #fff;
	font-weight: 600;
	padding: 5px 5px 5px 20px;
	font-size: 16px;
	position: relative
}

.right_list_bg ul.default-list li:before {
	position: absolute;
	content: "";
	left: 0;
	top: 10px;
	background: url(../images/list-bg.png);
	width: 8px;
	height: 14px
}

.banner-inner,
footer,
ul.breadcum > li {
	position: relative
}

#welcome_section .wel_content p {
	text-align: justify;
	padding: 0 17px;
	margin-bottom: 10px
}

.md-text {
	font-size: 18px;
	font-weight: 600;
	color: #1b1b1b;
	margin-top: 30px;
	margin-bottom: 15px
}

#testimonial_bg {
	background: #f7f7f7;
	padding-bottom: 40px
}

footer {
	background: url(../images/footer-bg.png) center center no-repeat;
	width: 100%;
	padding: 130px 0 0;
	background-size: 100% 100%
}

footer h4 {
	font-size: 20px;
	color: #c5c5c5;
	font-family: Coda, cursive;
	margin-bottom: 25px;
	text-transform: uppercase
}

footer ul li a,
footer ul.ft-links li a {
	font-family: Muli, sans-serif
}

footer .block_3 {
	width: 30.76%;
	float: left
}

footer .block_3 p {
	margin-bottom: 30px
}

footer .block_9 {
	width: 68.66%;
	float: right
}

footer .block_3 h4 {
	padding-right: 70px;
	padding-left: 67px;
	line-height: 120%;
	padding-top: 4px
}

footer .img-cap > img {
	margin-right: 13px;
	float: left
}

footer ul {
	margin: 0 0 30px;
	padding: 0;
	float: left
}

footer ul li a {
	color: #747474;
	font-size: 16px
}

ul.contact-link li {
	margin: 0 0 20px
}

ul.contact-link li i {
	width: 36px;
	height: 37px;
	line-height: 37px;
	text-align: center;
	background: rgba(70, 70, 70, .5);
	border-radius: 2px;
	margin-right: 10px
}

ul.contact-link li p.num_bg {
	background: rgba(0, 0, 0, .54);
	padding: 15px;
	font-size: 16px;
	display: inline-block;
	margin-bottom: 0 !important
}

footer ul.ft-links li {
	position: relative;
	width: 50%;
	float: left;
	display: inline-block;
	background: url(../images/ft-li-shape.png) left 7px no-repeat;
	padding-left: 20px
}

footer ul.ft-links li a {
	font-size: 15px;
	line-height: 30px
}

footer ul li:hover > a,
footer ul.ft-links li.active a {
	color: #f48425
}

footer .block_9 .column-4 {
	width: 37.21%;
	float: left;
	padding: 0 15px
}

footer .block_9 .column-8 {
	width: 62.78%;
	float: left;
	padding: 0 0 0 15px
}

footer .block_9 .column-8 ul.ft-links {
	float: left;
	margin-bottom: 40px
}

footer .block_9 .column-4 ul.ft-links {
	border-right: 1px solid rgba(99, 99, 99, .43);
	float: left;
	margin-bottom: 20px;
	min-height: 98px;
	width: 100%
}

footer .map-border {
	border: 6px solid #959595;
	border-radius: 2px;
	background: #7a7a7a;
	width: 100%;
	margin-bottom: 20px
}

.map-border iframe {
	width: 100%
}

.fb-link {
	margin-top: 25px
}

footer .block_9 .column-7 {
	width: 74.93%;
	float: left
}

footer .block_9 .column-3 {
	width: 21.22%;
	float: right
}

.footer_bottom {
	background: #1c1c1c;
	padding: 9px 0
}

.footer_bottom p {
	text-align: center;
	color: #888;
	font-size: 15px;
	font-weight: 400
}

.fb-link a {
	display: block
}

.banner-inner {
	background-image: url(../images/inner_header_bg.jpg);
	background-size: cover;
	padding: 43px 0;
	font-family: Coda, cursive
}

.contact_bg h4,
.contact_bg ul.default-list li label,
.form-control {
	font-family: Muli, sans-serif
}

.banner-inner h3 {
	font-size: 35px;
	text-transform: uppercase;
	line-height: 100%;
	color: #fff;
	margin-bottom: 5px
}

ul.breadcum {
	padding: 0;
	margin: 0;
	float: left
}

ul.breadcum > li {
	display: inline-block;
	color: #fff;
	font-size: 16px;
	padding: 0 10px 0 20px;
	line-height: 100%;
	text-transform: capitalize
}

ul.breadcum > li:first-child {
	padding-left: 0
}

ul.breadcum > li:before,
ul.services-list li:before {
	content: "";
	background: url(../images/right-arrow.png);
	position: absolute;
	top: 4px;
	left: 100%;
	width: 17px;
	height: 8px
}

ul.breadcum > li > a {
	color: #fff
}

.call_caption a:hover,
ul.breadcum > li.active > a,
ul.breadcum > li:hover > a {
	color: #f58124
}

ul.breadcum > li:last-child:before {
	content: none
}

.banner-inner .right > i {
	font-size: 40px;
	color: #f58124;
	padding-top: 15px
}

.inner_section {
	padding: 55px 0 45px;
	min-height: 500px
}

.inner_section .contcat_block_4 {
	width: 37.58%;
	float: left;
	position: relative;
	z-index: 1
}

.contact_bg {
	background: url(../images/email-bg.png) center 105% no-repeat #4d4476;
	width: 100%;
	margin-bottom: 50px
}

.contact_bg h4 {
	font-size: 35px;
	color: #fff;
	text-transform: inherit;
	padding-bottom: 30px;
	padding-top: 25px
}

.pd25 {
	padding: 25px
}

.pdb0 {
	padding-bottom: 0 !important
}

.contact_bg ul.default-list {
	border-bottom: 1px solid rgba(255, 255, 255, .2);
	margin-bottom: 30px
}

.contact_bg ul.default-list li {
	padding: 0 0 30px;
	color: #fff
}

.contact_bg ul.default-list li label {
	font-size: 20px;
	font-weight: 600
}

.contact_bg ul.default-list li a {
	font-size: 19px;
	color: #fff
}

.contact_bg ul.default-list li i {
	width: 36px;
	height: 37px;
	text-align: center;
	line-height: 37px;
	float: left;
	background: #fff;
	border-radius: 2px;
	color: #4d4476;
	font-size: 18px
}

.contact_bg ul.default-list li div {
	margin-left: 52px
}

.contact_bg .num_bg {
	background-color: rgba(24, 20, 45, .54);
	margin-bottom: 10px;
	font-size: 19px;
	line-height: 24px;
	color: #fff;
	padding: 10px 12px
}

.contact_bg .left .num_bg {
	padding-left: 23px
}

.contact_bg .right .num_bg {
	padding-right: 23px
}

.pdb150 {
	padding-bottom: 150px
}

.half_block {
	width: 50%;
	float: left;
	position: relative;
	display: inline-block;
	min-height: 1px
}

.contact_form_bg {
	background-color: #f0f0f0;
	padding: 50px 30px 30px 0;
	float: left;
	width: 90.6%;
	position: absolute;
	top: -25px;
	left: 110px;
	right: 0
}

.contact-form {
	width: 67%;
	float: right;
	position: relative;
	padding-left: 30px
}

.form-control {
	border: 1px solid #bcbcbc;
	width: 96%;
	display: block;
	min-height: 52px;
	padding: 15px 13px;
	outline: 0;
	margin-right: 2%;
	font-size: 16px;
	margin-bottom: 27px;
	color: #a5a5a5;
	background-color: #fff
}

.full-width {
	width: 100%;
	position: relative;
	clear: both;
	float: none
}

.fileUpload {
	position: relative;
	height: 52px;
	margin-bottom: 27px
}

.form-input:nth-child(2),
.mrgr0flr {
	margin-right: 0;
	float: right
}

.contact_bg ul.default-list li a:hover,
.service_list li.active > a,
ul.service_list li a:hover {
	color: #f58124
}

.contact_form_block h4 {
	font-size: 35px;
	color: #707070;
	line-height: 120%;
	font-family: Muli, sans-serif;
	font-weight: 600;
	margin-bottom: 35px
}

.btn-submit,
.contact-form .btn-browse span {
	background-color: #4d4476;
	text-transform: uppercase;
	color: #fff;
	font-family: Muli, sans-serif;
	cursor: pointer
}

.contact-form .btn-browse span {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
	padding: 14px 20px;
	float: right;
	font-size: 16px;
	border-radius: 0;
	text-align: center;
	min-width: 160px;
	min-height: 52px
}

.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	height: 52px;
	width: 100%
}

*/ .right-1,
.left-1 {
	top: auto !important;
	bottom: -36px !important
}

.captcha-btn {
	float: right;
	list-style: none
}

.captcha-btn > li {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 50%;
	max-height: 71px
}

.g-recaptcha {
	transform: scale(.77);
	-webkit-transform: scale(.77);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0
}

textarea.form-control {
	width: 100% !important
}

.btn-submit {
	outline: 0;
	border: 0;
	padding: 15px;
	min-width: 184px;
	min-height: 59px;
	font-size: 18px;
	font-weight: 400
}

.map-container {
	border: 10px solid #f0f0f0
}

.btn-submit:hover {
	background-color: #f48425
}

.container-1 {
	height: 300px;
	margin: 30px auto
}

.container-1 ul li img {
	width: auto !important;
	height: auto !important
}

*/ .right-1 {
	margin: auto !important;
	display: block !important;
	left: 0 !important;
	right: -70px !important
}

.left-1 {
	margin: auto !important;
	display: block !important;
	left: -70px !important;
	right: 0 !important
}

.left-2,
.right-2 {
	top: auto !important;
	bottom: 0 !important;
	margin: auto !important;
	display: block !important
}

.right-2 {
	left: 0 !important;
	right: -70px !important
}

.left-2 {
	right: 0 !important
}

.review-main {
	border-radius: 5px;
	background-color: #f1f1f1;
	box-shadow: 0 0 6px 0 rgba(102, 102, 102, .255);
	margin: auto;
	padding: 90px 55px;
	position: relative
}

.review-main p {
	color: #1b1b1b;
	line-height: 30px;
	font-size: 16px
}

.about_content_block h1,
.about_content_block h2,
.about_content_block h3,
.service_block_4 h4 {
	color: #191919;
	text-transform: uppercase;
	font-weight: 700;
	padding-bottom: 20px;
	font-family: Muli, sans-serif
}

.service_block_4 {
	width: 29.33%;
	float: left
}

.about_content_block h1,
.about_content_block h3,
.service_block_4 h4 {
	font-size: 25px;
	padding-left: 40px;
	border-bottom: 2px solid #e7e7e7;
	line-height: 120%
}

.service_sidebar_bg {
	background-color: #f5f5f5;
	padding-left: 25px;
	padding-top: 22px;
	margin-bottom: 65px
}

.about_content_block h2 {
	font-size: 22px
}

.img-tag > img {
	float: left;
	display: inline-block
}

ul.service_list li a > img {
	padding-right: 10px;
	border-right: 1px solid #e7e7e7;
	margin-right: 15px
}

ul.service_list li a {
	font-size: 17px;
	color: #707070;
	padding: 13px 20px 13px 0;
	display: block
}

ul.service_list li:not(:last-child) {
	border-bottom: 1px solid #e7e7e7
}

.about_content_block {
	width: 68.63%;
	float: right;
	margin-bottom: 30px
}

.about_content_block p {
	font-size: 16px;
	color: #707070;
	line-height: 24px;
	font-weight: 300;
	text-align: justify;
	margin-bottom: 20px
}

.about_content_block h1,
.about_content_block h3 {
	border: 0;
	padding-top: 0;
	padding-left: 0
}

.wrap-content .wrap-img {
	float: right;
	margin-left: 25px;
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, .3);
	border: 1px solid rgba(179, 179, 179, .5);
	padding: 10px
}

.call_action_bg {
	background: url(../images/call_bg.jpg) 100% 100% no-repeat;
	width: 100%;
	position: relative;
	background-size: cover;
	padding: 20px
}

.call_action_bg .call_caption p {
	font-size: 38px;
	color: #fff;
	font-family: Muli, sans-serif;
	font-weight: 300;
	line-height: 120%;
	padding: 32px 0 15px
}

.call_action_bg .call_caption span {
	font-size: 23px;
	color: #fff;
	line-height: 35px;
	font-family: Muli, sans-serif;
	font-weight: 300;
	display: inline-block;
	margin-bottom: 17px
}

.call_caption a,
.service-in-content h4,
.service_block3 h4 {
	font-family: Muli, sans-serif;
	font-weight: 600
}

.call_action_bg .call_caption {
	border: 1px solid rgba(255, 255, 255, .2);
	padding: 0 50px 0 90px
}

.call_caption a {
	font-size: 38px;
	color: #fff;
	display: block;
	padding-top: 17px;
	padding-bottom: 22px;
	border-top: 1px solid rgba(255, 255, 255, .2)
}

.call_caption a i {
	font-size: 24px;
	border: 2px solid rgba(255, 255, 255, .2);
	border-radius: 50%;
	width: 45px;
	height: 45px;
	text-align: center;
	line-height: 42px;
	color: #f58124;
	vertical-align: text-top;
	margin-right: 10px
}

.btn-read-more,
.entry-body,
.service_block3 {
	vertical-align: middle
}

.toggle-menu {
	display: none;
	width: 37px;
	height: 37px;
	float: right;
	padding: 0 5px;
	margin-right: 20px;
	text-align: center;
	background-color: #4e4677;
	color: #f58233;
	font-size: 20px;
	border-radius: 5px;
	line-height: 35px
}

#menu ul li ul li.active a {
	background: #f58124;
	color: #fff
}

.btn-read-more,
.service_title_bg h1 {
	color: #707070;
	text-transform: capitalize
}

.service_title_bg {
	background: #e7e7e7;
	padding: 21px 10px;
	margin-bottom: 50px
}

.service_title_bg h1 {
	font-size: 25px;
	line-height: 24px;
	text-align: center
}

.service_block3 {
	width: 33.33%;
	float: left;
	display: inline-block;
	border-right: 2px solid rgba(231, 231, 231, .6);
	overflow: hidden;
	border-bottom: 2px solid rgba(231, 231, 231, .6);
	padding: 50px 35px
}

.btn-read-more {
	border-radius: 21px;
	font-size: 15px;
	background-color: #e7e7e7;
	min-width: 154px;
	min-height: 42px;
	padding: 9px 50px 9px 25px;
	margin-bottom: 0;
	-webkit-transition: all ease-out .3s;
	-moz-transition: all ease-out .3s;
	-ms-transition: all ease-out .3s;
	transition: all ease-out .3s
}

.btn-read-more:after {
	content: "";
	background: url(../images/right-arrow1.png);
	position: absolute;
	top: 18px;
	right: 18px;
	width: 17px;
	height: 8px
}

.btn-read-more:hover {
	background: #f58124;
	color: #fff
}

.btn-read-more:hover:after {
	background: url(../images/right-arrow.png)
}

.service_block3 p {
	margin-bottom: 25px;
	height: 72px;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis
}

.service-in-content h4,
.service_block3 h4 {
	font-size: 20px;
	color: #191919;
	padding: 25px 0 10px
}

.pdt0 {
	padding-top: 0 !important
}

.service_block3:nth-child(3n+1) {
	border-right: 0
}

.service_block3:nth-last-child(1),
.service_block3:nth-last-child(2),
.service_block3:nth-last-child(3) {
	border-bottom: 0
}

p a {
	color: inherit
}

footer.inner_footer {
	background: url(../images/footer_in_bg.png) center center no-repeat;
	width: 100%;
	position: relative;
	padding: 130px 0 0;
	background-size: 100% 100%
}

.service-in-content {
	width: 90.55%;
	border: 12px solid #fff;
	background: #f0f0f0;
	padding: 5px 30px 35px 0;
	margin: -95px auto 0;
	position: relative
}

.service-in-content h4 {
	border-bottom: 1px solid #ccc;
	padding-left: 30px;
	margin-bottom: 25px;
	padding-bottom: 20px;
	text-transform: capitalize
}

.service-in-content p {
	padding-left: 30px
}

.local-list li,
.services-in-list li {
	position: relative;
	padding: 5px 5px 5px 50px
}

.local-list li a {
	color: #707070
}

.local-list li:before,
.services-in-list li:before {
	position: absolute;
	left: 27px;
	content: "\f101";
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 25px;
	color: #f58124
}

.call-block a label,
.nutrition-philosophy-item h4 a,
.testimonial_bg_wrap p,
a.filter {
	font-family: Muli, sans-serif
}

.drainag_bg,
.service_bg_24h,
.services-in-list {
	background: url(../images/service_bg_in.png) top right no-repeat;
	width: 100%;
	min-height: 187px
}

.call-block {
	background: #fff;
	box-shadow: 0 4px .91px .09px rgba(23, 23, 23, .09);
	border-radius: 5px;
	padding: 13px 15px;
	text-align: center;
	margin-left: 30px;
	margin-top: 30px
}

.call-block a {
	color: #f47b2a;
	font-size: 25px;
	display: block;
	font-weight: 600
}

.call-block a label {
	font-size: 20px;
	color: #2c2b2a;
	font-weight: 600;
	text-transform: capitalize
}

.call-block i {
	width: 39px;
	height: 38px;
	font-size: 20px !important;
	line-height: 36px
}

.call-block a:hover,
p a:hover {
	color: #602d96
}

.call-block br {
	display: none
}

.testimonial_bg_wrap {
	background-color: #f0f0f0;
	position: relative;
	padding: 0 0 0 155px;
	margin-bottom: 40px;
	min-height: 164px
}

.testimonial_bg_wrap:last-child {
	margin-bottom: 0
}

.testimonial_bg_wrap:before {
	background: url(../images/testimonial-quote.png) left top no-repeat;
	min-height: 164px;
	width: 130px;
	position: absolute;
	content: "";
	left: 0;
	top: 0
}

.testimonial_bg_wrap p {
	padding-top: 20px;
	padding-bottom: 0;
	font-size: 17px;
	padding-right: 60px;
	font-weight: 400
}

.testimonial_bg_wrap .cl-name span {
	font-size: 19px;
	line-height: 28px;
	display: inline-block;
	padding: 12px 0;
	font-weight: 600
}

.testimonial_bg_wrap .cl-name {
	border-top: 1px solid #d1d1d1
}

.scrolloff {
	pointer-events: none
}

.mrgt20 {
	margin-top: 20px !important
}

.local-list li {
	padding-left: 30px;
	width: 33.33%;
	float: left
}

.local-list li:before {
	left: 10px
}

.suburbs-list li {
	padding-left: 20px
}

.suburbs-list li:before {
	left: 0
}

@-webkit-keyframes hvr-icon-wobble-horizontal {
	16.65% {
		-webkit-transform: translateX(6px);
		transform: translateX(6px)
	}

	33.3% {
		-webkit-transform: translateX(-5px);
		transform: translateX(-5px)
	}

	49.95% {
		-webkit-transform: translateX(4px);
		transform: translateX(4px)
	}

	66.6% {
		-webkit-transform: translateX(-2px);
		transform: translateX(-2px)
	}

	83.25% {
		-webkit-transform: translateX(1px);
		transform: translateX(1px)
	}

	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}
}

@keyframes hvr-icon-wobble-horizontal {
	16.65% {
		-webkit-transform: translateX(6px);
		transform: translateX(6px)
	}

	33.3% {
		-webkit-transform: translateX(-5px);
		transform: translateX(-5px)
	}

	49.95% {
		-webkit-transform: translateX(4px);
		transform: translateX(4px)
	}

	66.6% {
		-webkit-transform: translateX(-2px);
		transform: translateX(-2px)
	}

	83.25% {
		-webkit-transform: translateX(1px);
		transform: translateX(1px)
	}

	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}
}

.btn-read-more {
	display: inline-block;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	padding-right: 2.2em;
	-webkit-transition-duration: .3s;
	transition-duration: .3s
}

.btn-read-more.btn-read-more:focus:before,
.btn-read-more:active:before,
.btn-read-more:hover:after {
	-webkit-animation-name: hvr-icon-wobble-horizontal;
	animation-name: hvr-icon-wobble-horizontal;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1
}

.services-in-list.suburbs-list {
	background: 0 0;
	margin-bottom: 20px
}

a.filter {
	background: #e7e7e7;
	font-size: 15px;
	color: #707070;
	padding: 7px 24px;
	display: inline-block;
	border-radius: 5px;
	margin-right: 10px;
	box-shadow: 0 4px .91px .09px rgba(23, 23, 23, .09);
	line-height: 27px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	margin-bottom: 10px
}

#galleryTab {
	margin: 0 0 30px;
	text-align: center
}

a.filter.active,
a.filter:hover {
	background: #f58124;
	color: #fff
}

a.filter:last-child {
	margin-right: 0
}

.gal_img {
	position: relative;
	overflow: hidden
}

.gallery-container a.fancybox {
	width: 31%;
	margin: 0 39px 45px 0;
	display: inline-block;
	float: left;
	border: 8px solid #e7e7e7;
	border-radius: 10px
}

.gallery-container a.fancybox:nth-child(3n+3) {
	margin-right: 0
}

.gallary_icon {
	display: table;
	width: 100%;
	height: 100%
}

.gallary_icon .g_icon_img {
	display: table-cell;
	vertical-align: middle;
	text-align: center
}

.img_caption {
	position: absolute;
	top: 0;
	bottom: 0;
	background: rgba(77, 68, 118, .8);
	left: 0;
	right: 0;
	opacity: 0
}

.banner-slider.lazy.slider .slick-next:before,
.banner-slider.lazy.slider .slick-prev:before,
.g_icon_img > img,
.gallery-container a.fancybox:hover .img_caption {
	opacity: 1
}

.gal_img > img {
	position: relative;
	margin: -10px 0 0 -10px;
	max-width: none;
	width: -webkit-calc(100% + 10px);
	width: calc(100% + 10px);
	-webkit-transition: -webkit-transform .35s;
	transition: transform .35s;
	-webkit-transform: translate3d(10px, 10px, 0);
	transform: translate3d(10px, 10px, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden
}

.gallery-container a.fancybox:hover img {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.g_icon_img > img {
	-webkit-transition: opacity .3s, -webkit-transform .3s;
	transition: opacity .3s, transform .3s;
	-webkit-transform: translateY(-50%) translateX(-50%) scale(.25);
	transform: translateY(-50%) translateX(-50%) scale(.25)
}

.gallery-container a.fancybox:hover .g_icon_img > img {
	opacity: 1;
	-webkit-transform: translateY(0) translateX(0) scale(1);
	transform: translateY(0) translateX(0) scale(1)
}

.btn-call br {
	display: none
}

.mrgb0 {
	margin-bottom: 0 !important
}

.mrgb30 {
	margin-bottom: 30px !important
}

.nutrition-philosophy-items {
	padding-top: 100px;
	padding-bottom: 95px
}

.nutrition-philosophy-items ul {
	padding: 0;
	margin-bottom: 0;
	list-style: none;
	text-align: right;
	position: relative;
	z-index: 2
}

.nutrition-philosophy-items ul li:first-child,
.nutrition-philosophy-items ul li:last-child {
	margin-right: -155px
}

.nutrition-philosophy-items ul li:first-child {
	margin-right: -151px;
	margin-top: -56px
}

.nutrition-philosophy-items .entry-thumbnail {
	width: 126px;
	height: 126px;
	line-height: 85px;
	float: right;
	margin-left: 20px;
	overflow: hidden;
	position: relative;
	border-radius: 50%;
	-webkit-border-radius: 50%
}

.nutrition-philosophy-items img {
	max-width: 100%;
	height: auto
}

.nutrition-philosophy-item h4 a {
	font-size: 20px;
	color: #191919;
	font-weight: 700;
	margin-bottom: 10px;
	display: inline-block
}

.nutrition-philosophy-items ul.box-right li {
	margin-left: -75px;
	margin-right: 0
}

.nutrition-philosophy-items ul li + li {
	margin-top: 46px;
	margin-right: -75px
}

.nutrition-philosophy-items .box-right .entry-thumbnail {
	margin-right: 20px;
	margin-left: 0;
	float: left
}

.nutrition-philosophy-items .box-right {
	text-align: left
}

.nutrition-philosophy-items ul.box-right li:first-child,
.nutrition-philosophy-items ul.box-right li:last-child {
	margin-right: 0;
	margin-left: -170px
}

.entry-body {
	padding: 20px 0
}

.nutrition-philosophy-items ul li:last-child {
	margin-top: 37px
}

.renovation_service_bg {
	background: url(../images/Renovations-small.png) top right no-repeat #f0f0f0;
	width: 100%;
	min-height: 187px
}

.service_bg_24h {
	background: url(../images/24Hoursmall.png) right bottom no-repeat
}

.new_home_bg {
	background: url(../images/new-home-small.png) right bottom no-repeat
}

.hot-cold-water_bg {
	background: url(../images/hot-&-cold-water-small.png) right no-repeat
}

.drainag_bg {
	background: url(../images/drainage-small.png) right bottom no-repeat
}

.Metal_Colorbond_bg {
	background: url(../images/metal-&-colorbond-roofing-small.png) right no-repeat
}

.slick-slide img,
.slider {
	width: 100%
}

.banner-slider.lazy.slider .slick-prev {
	left: 25px;
	z-index: 1;
	width: 40px;
	height: 40px;
	background: #281d41;
	border-radius: 50%
}

.banner-slider.lazy.slider .slick-next {
	width: 40px;
	height: 40px;
	right: 25px;
	background: #281d41;
	border-radius: 50%
}

.quote_bg:after,
.quote_bg:before {
	width: 66px;
	position: absolute;
	content: ""
}

.nutrition-philosophy-item h4 a:hover {
	color: #f48425
}

.quote_bg:before {
	background: url(../images/quote-top.png) top left;
	height: 53px;
	top: 25px;
	left: 15px
}

.quote_bg:after {
	background: url(../images/quote-bottom.png) top left;
	height: 53px;
	bottom: 30px;
	right: 30px
}

.slide-wrap .sliderp.active div.inner.quote_bg:before {
	background: url(../images/quote_left_active.png) top left
}

.slide-wrap .sliderp.active div.inner.quote_bg:after {
	background: url(../images/quote_bottom_active.png) bottom right;
	width: 65px;
	height: 53px
}

header.header_in {
	position: relative
}

#menu ul li > a > i.fa.fa-angle-down.sks_custom.closemenu {
	-webkit-transform: rotateZ(0);
	-ms-transform: rotateZ(0);
	-o-transform: rotateZ(0);
	-moz-transform: rotateZ(0);
	transform: rotateZ(0)
}

@-webkit-keyframes bounce {

	0%,
	100%,
	20%,
	50%,
	80% {
		-webkit-transform: translateY(0)
	}

	40% {
		-webkit-transform: translateY(-15px)
	}

	60% {
		-webkit-transform: translateY(-5px)
	}
}

@keyframes bounce {

	0%,
	100%,
	20%,
	50%,
	80% {
		transform: translateY(0)
	}

	40% {
		transform: translateY(-15px)
	}

	60% {
		transform: translateY(-5px)
	}
}

.banner-inner .right i {
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-name: bounce;
	animation-name: bounce
}

p strong,
strong {
	font-size: 25px;
	color: #191919;
	text-transform: uppercase;
	text-align: left !important;
	margin-bottom: 20px;
	display: block;
	line-height: 120%
}

.img-center {
	display: inline-block
}

.amount-preloader {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	overflow: hidden;
	background-color: #f48425;
	z-index: 999;
}

.amount-preloader i {
	display: block;
	width: 16px;
	height: 16px;
	background: black;
	border-radius: 16px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -8px 0 0 -8px;
	opacity: 1;
	-webkit-transform: translate3d(60px, 0, 0);
	overflow: hidden;
	text-indent: -9999px;
	border: 1px solid white;
}

.amount-preloader i:nth-child(1) {
	background: #281d41;
	-webkit-animation: googleDotA 1.75s ease-in-out infinite;
}

.amount-preloader i:nth-child(2) {
	background: #4d4476;
	-webkit-animation: googleDotB 1.75s ease-in-out infinite;
}

.amount-preloader i:nth-child(3) {
	background: #5a5286;
	-webkit-animation: googleDotC 1.75s ease-in-out infinite;
}

@-webkit-keyframes googleDotA {
	0% {
		opacity: 0;
		transform: translate3d(60px, 0, 0);
		-webkit-transform: translate3d(60px, 0, 0);
	}

	30% {
		opacity: 1;
		transform: translate3d(0, 0, 0);
		-webkit-transform: translate3d(0, 0, 0);
	}

	70% {
		opacity: 1;
		transform: translate3d(0, 0, 0);
		-webkit-transform: translate3d(0, 0, 0);
	}

	100% {
		opacity: 0;
		transform: translate3d(-300px, 0, 0);
		-webkit-transform: translate3d(-300px, 0, 0);
	}
}

@-webkit-keyframes googleDotB {
	0% {
		opacity: 0;
		transform: translate3d(180px, 0, 0);
		-webkit-transform: translate3d(180px, 0, 0);
	}

	35% {
		opacity: 1;
		transform: translate3d(0, 0, 0);
		-webkit-transform: translate3d(0, 0, 0);
	}

	77% {
		opacity: 1;
		transform: translate3d(0, 0, 0);
		-webkit-transform: translate3d(0, 0, 0);
	}

	100% {
		opacity: 0;
		transform: translate3d(-180px, 0, 0);
		-webkit-transform: translate3d(-180px, 0, 0);
	}
}

@-webkit-keyframes googleDotC {
	0% {
		opacity: 0;
		transform: translate3d(300px, 0, 0);
		-webkit-transform: translate3d(300px, 0, 0);
	}

	40% {
		opacity: 1;
		transform: translate3d(0, 0, 0);
		-webkit-transform: translate3d(0, 0, 0);
	}

	80% {
		opacity: 1;
		transform: translate3d(0, 0, 0);
		-webkit-transform: translate3d(0, 0, 0);
	}

	100% {
		opacity: 0;
		transform: translate3d(-60px, 0, 0);
		-webkit-transform: translate3d(-60px, 0, 0);
	}
}

.wrap-content .img-align-right {
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
	max-width: 100%;
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, .3);
	border: 1px solid rgba(179, 179, 179, .5);
	padding: 10px;
}

.wrap-content .img-align-left {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	max-width: 100%;
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, .3);
	border: 1px solid rgba(179, 179, 179, .5);
	padding: 10px;
}

.wrap-content ul.default-list.services-in-list li {
	display: flex
}

.breadcumbs {
	background: #f78e47;
	width: 100%;
	position: relative;
	height: 35px;
	line-height: 34px;
	padding: 0 20px;
	border-radius: 5px;
}

.breadcrumbs {
	color: #fff;
}

.breadcrumbs a {
	color: #fff;
}

.areas-suburb-list{width:50%; float:left; box-sizing:border-box; padding-top:30px;}
.areas-suburb-list ul{margin:0px; padding:0px;}
.areas-suburb-list .local-list li{width:50%; float:left; box-sizing:border-box; }


.areas-suburb-list-in{width:100%; float:left; box-sizing:border-box; padding:0px;}
.areas-suburb-list-in ul{margin:0px; padding:0px;}
.areas-suburb-list-in .local-list li{width:25%; float:left; box-sizing:border-box; }
